# Petrolio

![petrolio](http://www.quasarenergyservices.com/publishImages/index~~element36.jpg)
Il petrolio é una miscela di vari idrocarburi di origine naturale da cui si ricavano svariati prodotti tra cui combustibili e materiali plastici.

## Formazione 
#### Teoria Biogenica 
![formazione](http://www.oilspillsolutions.org/oil-formation-petroleum.jpg)

La teoria biogenica del petrolio ipotizza che il petrolio derivi dalla trasformazione di materiale biologico in decomposizione. Il primo a sostenere tale teoria fu lo scienziato russo Lomonosov nel XVIII secolo. La conferma a tale ipotesi fu fornita da Alfred E. Treibs, che evidenziò l'analogia strutturale tra una molecola di metalloporfirina che aveva rintracciato nel petrolio nel 1930 e la molecola della clorofilla (che è invece associata a processi biologici).

Secondo tale teoria, il materiale biologico dal quale deriva il petrolio è costituito da organismi unicellulari marini vegetali e animali (fitoplancton e zooplancton) rimasti sepolti nel sottosuolo centinaia di milioni di anni fa, in particolare durante il paleozoico, quando tale materia organica era abbondante nei mari.

La materia organica viene trasformata in cherogene attraverso la decomposizione della materia organica ad opera di batteri anaerobi che porta anche alla produzione di grandi quantità di metano.
Successivamente, per l'aumentare dei sedimenti, si ha un innalzamento di pressione e temperatura (fino a 65-150 °C) che porta allo sviluppo di processi chimici di degradazione termica e cracking, che trasformano il cherogene in petrolio.

Gli idrocarburi poi, per la loro bassa densità, migrano verso l'alto. Se nulla blocca la migrazione, affiorano in superficie. Le frazioni più volatili evaporano e resta un accumulo di bitume. Tuttavia nel percorso di migrazione, gli idrocarburi possono accumularsi in rocce porose, dette *rocce madri*, e restare bloccati da uno strato di roccia impermeabile.
In questo caso si può creare una zona di accumulo, detta *trappola petrolifera*. È però necessario che queste rocce siano al di sotto di rocce meno permeabili (argille o evaporiti), in modo che gli idrocarburi non abbiano la possibilità di risalire in superficie. Una trappola petrolifera tipica è la conformazione geologica detta *piega anticlinale*. Può accadere che il petrolio si accumuli in corrispondenza di fratture tettoniche o attorno a dei giacimenti di sale.

È frequente la situazione per la quale all'interno della roccia madre si trovino tre strati: uno superiore di gas naturale, uno intermedio costituito da idrocarburi liquidi ed uno inferiore di acqua salata.


### Teorie Abiogene
Secondo le teorie abiogene (o abiotiche) il petrolio si è formato attraverso processi non biologici.

Il professor Thomas Gold nel 1992 pubblicò la sua teoria della profonda biosfera calda, allo scopo di spiegare il meccanismo dell'accumulo di idrocarburi nei giacimenti profondi.

Nel 2001 J. Kenney dimostrò, secondo le leggi della termodinamica, la trasformazione a basse pressioni di materiale biologico in catene di idrocarburi non é spontaneo. Il metano non si polimerizza a basse pressioni ad alcuna temperatura.
Talvolta, giacimenti di gas naturale e petrolio ritenuti in fase di esaurimento, si riempono di nuovo. Questo processo può essere alimentato solo da depositi profondi, percorrendo la sequenza di fenomeni che portò alla formazione iniziale. La teoria abiotica sostiene che tutti gli idrocarburi naturali siano di origine abiotica, ad eccezione del metano biogenico, prodotto in prossimità della superficie terrestre attraverso la degradazione batterica di materia organica.

Una teoria dell'origine abiotica del petrolio ritiene che al momento della formazione della Terra si siano formati dei significativi depositi di carbonio, ora preservati solo nel mantello superiore. Questi depositi in condizioni di elevata temperatura e pressione polimerizzare fino a formare lunghe catene idrocarburiche.
Una variante di questa teoria prevede l'idrolisi delle peridotiti del mantello, che costituisce metalli catalizzatori (come nichel, cromo, cobalto) a contatto con le rocce carbonatiche superiori genererebbe idrocarburi. Questa reazione chimica ipotizzata è la stessa che avviene nel processo industriale Fischer-Tropsch.

## Trasformazione
![raffineria](http://images.fineartamerica.com/images-medium-large-5/oil-refinery-overall-view-christian-lagereek.jpg)
Abitualmente il greggio viene sottoposto ad un primo trattamento direttamente sul posto in cui viene estratto dal sottosuolo. L'acqua e le componenti minerali sono principalmente tramite distillazione. L'acqua separata viene reiniettata nel sottosuolo del giacimento, per mantenerne stabile la pressione e quindi la produzione petrolifera.

Dopo il processo di estrazione, il petrolio viene trasportato nelle raffinerie, dove avvengono le molteplici operazioni di trasformazione che permettono di ottenere prodotti di uso comune.
Il processo di raffinazione può essere suddiviso in tre fasi principali:

* Separazione fisica dei componenti che costituiscono il petrolio
* Miglioramento qualitativo dei tagli ottenuti
* Purificazione dei prodotti finali

Scendendo più nel particolare, le principali lavorazioni sono:

* decantazione, e separazione dell'acqua
* dissalazione
* distillazione
* reforming
* desolforazione (eliminazione di SOₓ particolarmente inquinanti);
* cracking, alchilazione, isomerizzazione

I gas che si formano (metano, etano, propano...) vengono raccolti ed usati per produrre energia per il funzionamento della raffineria o esportati.
Vi sono anche altre lavorazioni per recuperare paraffine e cere, usate anche nella cosmetica. Lo scarto finale costituisce il bitume usato per la pavimentazione stradale.
Un ulteriore prodotto è lo zolfo ottenuto dal processo di desolforazione. Va infine ricordato che il petrolio è anche materia prima per la produzione di plastiche. 

## Prodotti del petrolio
Dal petrolio si possono ottenere molti prodotti, da alcuni dei più diffusi combustibili (benzina, gasolio,...) e molte materie plastiche.
I quattro idrocarburi più usati sono l'etilene, il propilene, il butadiene e il benzene. La loro molecola li rende particolarmente adatti a ricomporsi in lunghe catene organizzate.

L'etilene è la sostanza di partenza più utilizzata al mondo (5 milioni di tonnellate all’anno). Da solo viene usato per far maturare la frutta più rapidamente e per produrre detergenti con poca schiuma.
Mediante polimerizzazione, si ottiene il polietilene (PE), presente in numerosi imballaggi, oggetti stampati e rivestimenti.
Combinando l'etilene con acqua si ottiene l'alcol etilico, usato come solvente.
Combinandolo con il benzene, si ottiene il polistirolo (PS), usato come isolante in edilizia e materia prima per imballaggi delicati e giocattoli.
Combinandolo con il cloro si ottiene il polivinilcloruro (PVC), anch'esso molto utilizzato nel settore edile e per realizzare tessuti impermeabili.
Il propilene è il punto di partenza per numerose sostanze chimiche, tra cui l'isoprene, la glicerina e l'acetone. Combinando tra loro più molecole di propilene si ottiene il polipropilene (PP), ideale per imballaggi e altri manufatti resistenti.

Il butadiene viene usato soprattutto nella preparazione di gomme sintetiche, succedanei del cuoio e come solvente.

Infine il benzene, dal quale si ricavano importanti prodotti intermedi come il fenolo, l'anilina, lo stirene e il clorobenzene, utilizzati per coloranti, fibre, resine, materie plastiche, prodotti farmaceutici e fibre tessili.

I derivati del petrolio sono poi utilizzati come combustibili nelle centrali termoelettriche per la produzione di energia elettrica e in impianti di riscaldamento domestico e di produzione di acqua calda.

| Prodotto petrolifero | Utilizzi                                             |
|:---------------------|:-----------------------------------------------------|
| metano e altri gas   | combustibili di raffineria                           |
| propano              | combustibile per autotrazione o per riscaldamento    |
| butano               | utilizzato per aumentare la volatilità della benzina |
| etere di petrolio    | solvente                                             |
| nafta leggera        | componente di combustibile per automobili            |
| nafta pesante        | materia prima per il reforming, combustibile per jet |
| benzina              | combustibile per motori                              |
| cherosene            | combustibile                                         |
| gasolio leggero      | carburante per motori Diesel / riscaldamento         |
| gasolio pesante      | materia prima per cracking catalitico                |
| olio lubrificante    | olio per motori                                      |
| bitume, asfalto      | pavimentazione stradale                              |

## Aspetti Positivi e Negativi
### Positivi
* Il costo del petrolio è di per sè basso (nonostanze il recente rialzo), nel senso che si tratta di una componente presente in grandi quantità e che per le tecnologie di oggi è facilmente estraibile dal giacimento (insieme al gas e alla legna di una delle risorse più sfruttate durante tutto il '900). 
* Carburanti funzionanti
* Materiali plastici leggeri, pratici e resistenti
* Utilizzati per produrre elettricità
* Contiene una grandissima energia nei legami delle molecole di carbonio e idrogeno e questo fa si che sia possibile trasportarla sui sistemi di trasporto per poter alimentare i cicli di combustione nei motori delle automobili, degli aerei, delle navi...

### Negativi
* Si tratta di una fonte non rinnovabile, ne è presente una quantità limitata sulla terra e il ciclo che l'ha generata attraverso i residui fossili ha impiegato milioni di anni per generarla
* Materie plastiche difficili da riciclare
* Prodotti di scarto rilasciati nell'ambiente
* Squilibri negli ecosistemi
* Non essendo equamente distribuita, rende i paesi che non la possiedono fortemente dipendenti da quelli che l'hanno, di solito in grandissime quantità (es. medioriente) 
* Per poter sfruttare l'energia presente negli idrocarburi è necessario compiere cicli termodinamici altamente inefficienti

## Ambiente
![oil spill](http://s.ngm.com/2010/10/gulf-oil-spill/img/gulf-oil-spill-615.jpg)

La presenza dell'industria petrolifera ha significativi impatti sociali e ambientali, da incidenti e da attività di routine come l'esplorazione sismica, perforazioni e scarti inquinanti.

L'estrazione petrolifera è costosa e spesso danneggia l'ambiente. La ricerca e l'estrazione di petrolio offshore disturbano l'ambiente marino circostante. L'estrazione può essere preceduta dal dragaggio, che danneggia il fondo marino e le alghe, fondamentali nella catena alimentare marina. Il greggio e il petrolio raffinato che fuoriescono da navi petroliere incidentate, hanno danneggiato fragili ecosistemi in Alaska, nelle Isole Galapagos, in Spagna e in molti altri luoghi.
Infine, la combustione, su tutto il pianeta, di enormi quantità di petrolio (centrali elettriche, mezzi di trasporto) risulta essere tra i maggiori responsabili dell'incremento riscontrato delle percentuali di anidride carbonica e di altri gas nell'atmosfera, incidendo sull'aumento dell'effetto serra.

## Potenzialità rispetto al fabbisogno mondiale
![barili](http://sitex.cc/uploads/posts/2013-03/1363313693_178862505825.jpg)

Le evidenze scientifiche (a causa soprattutto dell’esagerato uso che si è fatto di tale risorsa) non sono favorevoli a procrastinare ulteriormente questa dipendenza, perché diventa sempre più difficile e meno conveniente estrarlo ed è una risorsa che, nel suo processo di combustione e trasformazione in energia, ha un forte impatto ambientale in termini di inquinamento atmosferico.

### I primi 15 Paesi nel mondo per riserve di petrolio

| Paese                | # barili (mld) | Rapporto R/P* |
|:---------------------|---------------:|--------------:|
| Arabia Saudita       |          264,5 |          72,4 |
| Venezuela            |          211,2 |         100,0 |
| Iran                 |          137,0 |          88,4 |
| Iraq                 |          115,0 |         100,0 |
| Kuwait               |          101,5 |         100,0 |
| E.A.U                |           97,8 |          94,1 |
| Russia (Federazione) |           77,4 |          20,6 |
| Libia                |           46,4 |          76,7 |
| Kazakhstan           |           39,8 |          62,1 |
| Nigeria              |           37,2 |          42,4 |
| Canada               |           32,1 |          26,3 |
| Stati Uniti          |           30,9 |          11,3 |
| Qatar                |           25,9 |         145,2 |
| Cina                 |           14,8 |           9,9 |
| Brasile              |           14,2 |          18,3 |
| Mondo                |        1.383,2 |          46,2 |

\*R/P: stima la vita residua (in termini di anni) di tali riserve
Fonte: ns elaborazione su dati BP Statistical Review of World Energy June 2011

In realtà il discorso riguardo a quanto durerà la supremazia del petrolio come fonte principale dei nostri fabbisogni energetici dipende da tante altre variabili tra cui lo sviluppo di risorse rinnovabili e la scoperta di nuove fonti di energia; inoltre, se pur non ci fossero fonti energetiche alternative al petrolio, ad un certo punto la sua estrazione diverrebbe tanto costosa da diventare antieconomica.
